Application: gvSIG desktop - gvSIG bugs #4929
Eliminar espacio en el repositorio de Testing del Administrador de complementos
07/31/2018 10:34 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En la URL por defecto del administrador de complementos hay un espacio antes de la "T" de "Testing". Algun usuario ha tenido
problema al conectar, que si que le ha funcionado al eliminar dicho espacio.

Habria que eliminarlo por defecto.

Associated revisions

Revision 43910 - 07/31/2018 10:48 AM - Joaquin del Cerro Murciano

refs #4929, eliminados espacios en la url por defecto y su etiqueta

History

#1 - 07/31/2018 10:48 AM - Joaquin del Cerro Murciano
En principio el espacio en la tiqueta no debera afectar a la URL que usa para conectarse, pero si estaria bien cerciorarse que no hay espacios ni en la

etiqueta ni en la URL por si acaso.

#2 - 07/31/2018 10:49 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
- Status changed from New to Fixed

#3 - 03/05/2019 09:49 AM - Alvaro Anguix
- Status changed from Fixed to Closed
